// Bootstrap variable overrides
$blue: #225ea8;
$indigo:  #0c2c84;
$purple: #1d91c0;
$pink:    #FF78C0;
$red:     #7fcdbb;
$yellow: #ffffcc;
$orange:  #FFB782;
$green: #41b6c4;
$teal:    #20c997;
$cyan:    #17a2b8;
$body-bg: #f8f9fa;
$body-color: #343a40;

// Load bootstrap
@import "../../../vendor/scss/bootstrap/bootstrap";

// Custom css

.btn-toolbar, .button-row {
  gap: $spacer;
}
